.close-fake {
  --background: transparent;
  margin-top: 20px;
  /* Status bar height on iOS 10 */
  margin-top: constant(safe-area-inset-top);
  /* Status bar height on iOS 11.0 */
  margin-top: env(safe-area-inset-top);

  ion-icon {
    font-size: 22px;
    color: #ffffff;
  }

  // margin-top: 40px;
}

ion-content {
  --background: rgba(0, 0, 0, 0.84);
  // --background: rgb(56 56 56);
}

ion-slides {
  height: 70%;
}

.swiper-slide img {
  width: 100%;
  height: 100vw;
  width: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-fit: cover;
  object-fit: cover;
}

.swiper-slide {
  display: block;
}

p{
  color: #ffffff;
}